DragonPrime - LoGD Resource Community
Welcome Guest
  • Good morning, Guest.
    Please log in, or register.
  • August 17, 2017, 08:40:05 AM
Home Forums News Downloads Login Register Advanced Search
* * *
DragonPrime Menu
Login
 
 
Resource Pages
Search

Pages: [1]   Go Down
  Print  
Author Topic: Release Candidate - LotGD v1.1.1 - Module not working  (Read 8841 times)
0 Members and 1 Guest are viewing this topic.
Oridin
Guest
« on: November 08, 2007, 02:38:42 PM »

hmm.. The Ajax Commentary module does not seem to work well with the upgrade.
Logged
ShadowRaven
Mod God
*****
Offline Offline

Posts: 805


Silence is a virtue...


View Profile WWW
« Reply #1 on: November 08, 2007, 03:17:28 PM »

Then you should post in the Ajax Commentary Module discussion thread so that the module can be fixed to work with 1.1.1RC, not the other way around Wink
Logged

Pages: [1]   Go Up
  Print  
 
Jump to:  


*
DragonPrime Notices
Welcome to DragonPrime - The LoGD Resource Community!

Support Us
No funds raised yet this year
Your help is greatly appreciated!
Recent Topics
DragonPrime LoGD
Who's Online
36 Guests, 0 Users
Home Forums News Downloads Login Register Advanced Search